﻿.header-right {
    text-align: right !important;
}

.header-center {
    text-align: center !important;
}

.btn-reject {
    background-color: orangered !important;
    border-color: orangered !important;
    color: #fff !important;
    cursor: pointer;
    transition: all ease-in 0.3s;
}

.btn-authorize {
    background-color: forestgreen !important;
    border-color: forestgreen !important;
    color: #fff !important;
    cursor: pointer;
    transition: all ease-in 0.3s;
}

.btn-details {
    background-color: royalblue !important;
    border-color: royalblue !important;
    color: #fff !important;
    cursor: pointer;
    transition: all ease-in 0.3s;
}

.btn-style {
    border-radius: 5px !important;
    font-size: 13px !important;
    padding: 1px 5px !important;
    text-transform: capitalize;
    margin-right: 3px;
}

.cardc {
    border-radius: 5px;
    border: none;
    margin-bottom: 10px;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #d7d2d22e; /*#00bcd4;*/
    color: #808080;
    border-bottom: 1px solid rgba(0,0,0,.125);
    font-weight: bold;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-bottom: 0.75rem;
}


.card-footer {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
    font-weight: bold;
}

#progressBackgroundFilter {
    position: fixed;
    top: 0px;
    bottom: -100%;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: inherit;
    margin: auto;
    background-color: #000;
    filter: blur(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

#processMessage {
    position: fixed;
    /*top: 50%;*/
    left: 47%;
    padding: 10px;
    width: auto;
    z-index: 1001;
    background-color: #fff;
    /*border: solid 1px #000;*/
}

#progressBackgroundFilter {
    position: absolute;
    height: expression(document.body.clientHeight + "px");
    width: expression(document.body.clientWidth + "px");
}

#processMessage {
    position: absolute;
    top: expression((document.body.clientHeight * .30) + "px");
}

.form-group-customize {
    margin-bottom: 0px;
}

.accordion:after {
    content: '\02795'; /*'\21E9''\1F781'; Unicode character for "plus" sign (+) */
    font-size: 15px;
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active1:after {
    content: '\2796'; /*'\21E7''\1F783'; Unicode character for "minus" sign (-) */
}

.ApplicantImage {
    /*width: 70%;
    height: auto;*/
    float: right;
    width: 130px;
    height: 150px;
    border-radius: 8px;
}

.SignatureImage {
    float: right;
    width: 130px;
    height: 24px;
}

.btn-danger-custom {
    background-color: #ed1c24; /* Bootstrap danger red */
    color: #fff; /* White text */
    border: 1px solid #ed1c24; /* Red border */
    padding: 5px 10px; /* Padding for a standard button size */
    font-weight: 600;
    border-radius: 5px; /* Rounded corners */
    cursor: pointer; /* Pointer cursor on hover */
}

    .btn-danger-custom:hover {
        background-color: #ed1c24; /* Darker red for hover */
    }

    .btn-danger-custom:active {
        background-color: #ed1c24; /* Even darker red for active state */
    }

    .btn-danger-custom:disabled {
        background-color: #ed1c24; /* Light red for disabled */
        border-color: #ed1c24;
        cursor: not-allowed;
    }
